summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSteve Langasek <vorlon@debian.org>2011-10-30 13:56:30 -0400
committerSteve Langasek <vorlon@debian.org>2019-01-08 22:11:47 -0800
commitb9be7e5cd90c8a557dbf03e81a8466a6fdeb31bf (patch)
treee8de18ab1d28da159f098b6cf8d5ace4c05e55d1
parentc496f9d5d5981ddb151f1060bb564c5fb710370e (diff)
debian/libpam0g.postinst: according to Kubuntu developers, kdm no longer
keeps libpam loaded persistently at runtime, so it's not necessary to force a kdm restart on ABI bump. Which is good, since restarting kdm now seems to also log users out of running sessions, which we rather want to avoid. Closes: #632673, LP: #744944.
-rw-r--r--debian/changelog5
-rw-r--r--debian/libpam0g.postinst4
-rw-r--r--debian/libpam0g.templates8
-rw-r--r--debian/po/bg.po8
-rw-r--r--debian/po/ca.po16
-rw-r--r--debian/po/cs.po8
-rw-r--r--debian/po/da.po17
-rw-r--r--debian/po/de.po8
-rw-r--r--debian/po/es.po4
-rw-r--r--debian/po/eu.po14
-rw-r--r--debian/po/fi.po14
-rw-r--r--debian/po/fr.po8
-rw-r--r--debian/po/gl.po8
-rw-r--r--debian/po/it.po10
-rw-r--r--debian/po/ja.po14
-rw-r--r--debian/po/nl.po6
-rw-r--r--debian/po/pt.po8
-rw-r--r--debian/po/pt_BR.po8
-rw-r--r--debian/po/ro.po8
-rw-r--r--debian/po/ru.po8
-rw-r--r--debian/po/sk.po8
-rw-r--r--debian/po/sv.po90
-rw-r--r--debian/po/templates.pot8
-rw-r--r--debian/po/tr.po14
-rw-r--r--debian/po/vi.po14
-rw-r--r--debian/po/zh_CN.po14
26 files changed, 183 insertions, 149 deletions
diff --git a/debian/changelog b/debian/changelog
index 75144a8c..09cafc15 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -4,6 +4,11 @@ pam (1.1.3-6) UNRELEASED; urgency=low
setre*id() calls; we know that there are situations where some of these
may fail but we don't care. As long as the last setre*id() call in each
set succeeds, that's the state we mean to be in.
+ * debian/libpam0g.postinst: according to Kubuntu developers, kdm no longer
+ keeps libpam loaded persistently at runtime, so it's not necessary to
+ force a kdm restart on ABI bump. Which is good, since restarting kdm
+ now seems to also log users out of running sessions, which we rather
+ want to avoid. Closes: #632673, LP: #744944.
-- Steve Langasek <vorlon@debian.org> Sun, 30 Oct 2011 06:53:29 -0700
diff --git a/debian/libpam0g.postinst b/debian/libpam0g.postinst
index e26e34ea..eca8957e 100644
--- a/debian/libpam0g.postinst
+++ b/debian/libpam0g.postinst
@@ -106,7 +106,7 @@ then
check="$check vsftpd wu-ftpd wzdftpd xrdp yardradius yaws"
if ! who | awk '{print $2}'|grep -q ':[0-9]'; then
- check="$check kdm wdm xdm"
+ check="$check wdm xdm"
fi
echo "Checking init scripts..."
@@ -171,7 +171,7 @@ then
if who | awk '{print $2}' | grep -q ':[0-9]'; then
dms=""
- for service in kdm wdm xdm; do
+ for service in wdm xdm; do
case "$services" in
*$service*) ;;
*) dms="$dms $service"
diff --git a/debian/libpam0g.templates b/debian/libpam0g.templates
index f5b11f20..f3291f45 100644
--- a/debian/libpam0g.templates
+++ b/debian/libpam0g.templates
@@ -9,10 +9,10 @@ _Description: Services to restart for PAM library upgrade:
Template: libpam0g/xdm-needs-restart
Type: error
_Description: Display manager must be restarted manually
- The kdm, wdm, and xdm display managers require a restart for the new
- version of libpam, but there are X login sessions active on your system that
- would be terminated by this restart. You will therefore need to restart
- these services by hand before further X logins will be possible.
+ The wdm and xdm display managers require a restart for the new version of
+ libpam, but there are X login sessions active on your system that would be
+ terminated by this restart. You will therefore need to restart these
+ services by hand before further X logins will be possible.
Template: libpam0g/restart-failed
Type: error
diff --git a/debian/po/bg.po b/debian/po/bg.po
index 587e4b53..2b7cabb9 100644
--- a/debian/po/bg.po
+++ b/debian/po/bg.po
@@ -7,8 +7,8 @@ msgid ""
msgstr ""
"Project-Id-Version: bg\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
-"PO-Revision-Date: 2009-12-28 14:57+0200\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
+"PO-Revision-Date: 2011-03-29 13:01-0700\n"
"Last-Translator: Damyan Ivanov <dmn@debian.org>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
@@ -47,12 +47,12 @@ msgstr "Мениджъра на дисплеи трябва да бъде 
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
+"The wdm and xdm display managers require a restart for the new version "
"of libpam, but there are X login sessions active on your system that would "
"be terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"Мениджърите на дисплеи kdm, wdm и xdm трябва да бъдат рестартирани, но това би прекъснало активните влизания и затова тази операция няма да бъде извършена автоматично. Преди "
+"Мениджърите на дисплеи wdm и xdm трябва да бъдат рестартирани, но това би прекъснало активните влизания и затова тази операция няма да бъде извършена автоматично. Преди "
"да може отново да се влезе в системата "
"чрез тези услуги, те трябва да бъдат рестартирани ръчно."
diff --git a/debian/po/ca.po b/debian/po/ca.po
index bc2e2467..c28ecb32 100644
--- a/debian/po/ca.po
+++ b/debian/po/ca.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 1.1.2-3\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
"PO-Revision-Date: 2011-04-11 20:17+0100\n"
"Last-Translator: Innocent De Marchi <tangram.peces@gmail.com>\n"
"Language-Team: Catalan <debian-l10n-catalan@lists.debian.org>\n"
@@ -49,16 +49,16 @@ msgstr "Cal reiniciar manualment el gestor de pantalla"
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
-"of libpam, but there are X login sessions active on your system that would "
-"be terminated by this restart. You will therefore need to restart these "
+"The wdm and xdm display managers require a restart for the new version of "
+"libpam, but there are X login sessions active on your system that would be "
+"terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
"Entre els serveis que cal reiniciar degut a la nova versió de «libpam» hi ha "
-"els gestors de pantalla «kdm», «wdm» i «xdm». Malgrat tot, hi ha sessions "
-"d'«X» en execució en el sistema que s'aturaran si es reinicien aquests "
-"serveis. Cal reiniciar-los manualment si desitjau que sigui possible iniciar "
-"una sessió «X» més endavant."
+"els gestors de pantalla «wdm» i «xdm». Malgrat tot, hi ha sessions d'«X» en "
+"execució en el sistema que s'aturaran si es reinicien aquests serveis. Cal "
+"reiniciar-los manualment si desitjau que sigui possible iniciar una sessió "
+"«X» més endavant."
#. Type: error
#. Description
diff --git a/debian/po/cs.po b/debian/po/cs.po
index f839722d..25f42e6d 100644
--- a/debian/po/cs.po
+++ b/debian/po/cs.po
@@ -7,8 +7,8 @@ msgid ""
msgstr ""
"Project-Id-Version: pam\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
-"PO-Revision-Date: 2010-09-28 11:36+0200\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
+"PO-Revision-Date: 2011-03-29 13:01-0700\n"
"Last-Translator: Miroslav Kure <kurem@debian.cz>\n"
"Language-Team: Czech <debian-l10n-czech@lists.debian.org>\n"
"Language: cs\n"
@@ -46,12 +46,12 @@ msgstr "Správce displeje se musí restartovat ručně"
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
+"The wdm and xdm display managers require a restart for the new version "
"of libpam, but there are X login sessions active on your system that would "
"be terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"Správcové displejů kdm, wdm a xdm musí být s novou verzí knihovny libpam "
+"Správcové displejů wdm a xdm musí být s novou verzí knihovny libpam "
"restartováni. Restart těchto služeb by však ukončil probíhající X sezení a "
"proto je ponechán restart zmíněných správců displejů na vás, až určíte, že "
"nastal vhodný okamžik. S restartem byste neměli otálet, protože do té doby "
diff --git a/debian/po/da.po b/debian/po/da.po
index cb05a588..0220a237 100644
--- a/debian/po/da.po
+++ b/debian/po/da.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
"PO-Revision-Date: 2010-10-19 19:21+0100\n"
"Last-Translator: Joe Hansen <joedalton2@yahoo.dk>\n"
"Language-Team: Danish <debian-l10n-danish@lists.debian.org>\n"
@@ -45,16 +45,17 @@ msgstr "Visningshåndtering skal genstartes manuelt"
#. Type: error
#. Description
#: ../libpam0g.templates:2001
+#, fuzzy
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
-"of libpam, but there are X login sessions active on your system that would "
-"be terminated by this restart. You will therefore need to restart these "
+"The wdm and xdm display managers require a restart for the new version of "
+"libpam, but there are X login sessions active on your system that would be "
+"terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"kdm-, wdm-, og xdm-visningshåndteringerne kræver en genstart for den nye "
-"version af libpam, men der er X-logindsessioner, som er aktive på dit system "
-"og som vil blive afsluttet af denne genstart. Du skal derfor manuelt "
-"genstarte disse tjenester, før yderligere X-logind'er vil være mulige."
+"wdm- og xdm-visningshåndteringerne kræver en genstart for den nye version af "
+"libpam, men der er X-logindsessioner, som er aktive på dit system og som vil "
+"blive afsluttet af denne genstart. Du skal derfor manuelt genstarte disse "
+"tjenester, før yderligere X-logind'er vil være mulige."
#. Type: error
#. Description
diff --git a/debian/po/de.po b/debian/po/de.po
index 45f11ba4..26abec49 100644
--- a/debian/po/de.po
+++ b/debian/po/de.po
@@ -7,8 +7,8 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 1.1.0-1\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
-"PO-Revision-Date: 2009-08-28 22:27+0200\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
+"PO-Revision-Date: 2011-03-29 13:01-0700\n"
"Last-Translator: Sven Joachim <svenjoac@gmx.de>\n"
"Language-Team: German <debian-l10n-german@lists.debian.org>\n"
"Language: de\n"
@@ -47,12 +47,12 @@ msgstr "Display-Manager müssen manuell neu gestartet werden"
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
+"The wdm and xdm display managers require a restart for the new version "
"of libpam, but there are X login sessions active on your system that would "
"be terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"Die Display-Manager kdm, wdm und xdm erfordern einen Neustart für die neue "
+"Die Display-Manager wdm und xdm erfordern einen Neustart für die neue "
"Version von libpam, aber auf Ihrem System sind X-Login-Sitzungen aktiv, die "
"durch diesen Neustart beendet würden. Sie müssen diese Dienste daher von "
"Hand neu starten, bevor Logins unter X wieder möglich sind."
diff --git a/debian/po/es.po b/debian/po/es.po
index b0f8b27a..071cf0f6 100644
--- a/debian/po/es.po
+++ b/debian/po/es.po
@@ -78,13 +78,13 @@ msgstr "Debe reiniciar manualmente los gestores de pantalla"
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
+"The wdm and xdm display managers require a restart for the new version "
"of libpam, but there are X login sessions active on your system that would "
"be terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
"Entre los servicios que deben reiniciarse debido a la nueva versión de "
-"libpam están los gestores de pantalla kdm, wdm y xdm. Sin embargo, hay "
+"libpam están los gestores de pantalla wdm y xdm. Sin embargo, hay "
"sesiones de X ejecutándose en el sistema que se terminarían si se "
"reiniciaran estos servicios. Debe reiniciarlos manualmente si desea que "
"funcionen los accesos a través de una sesión X más adelante."
diff --git a/debian/po/eu.po b/debian/po/eu.po
index 8075cd85..f85e196f 100644
--- a/debian/po/eu.po
+++ b/debian/po/eu.po
@@ -9,7 +9,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam_1.0.1-5_eu\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
"PO-Revision-Date: 2009-01-02 12:30+0100\n"
"Last-Translator: Piarres Beobide <pi@beobide.net>\n"
"Language-Team: debian-eu <debian-l10n-eu@lists.debian.org>\n"
@@ -50,10 +50,16 @@ msgstr "Pantaila kudeatzailea eskuz berrabiarazi behar da"
#. Type: error
#. Description
#: ../libpam0g.templates:2001
+#, fuzzy
+#| msgid ""
+#| "The kdm, wdm, and xdm display managers require a restart for the new "
+#| "version of libpam, but there are X login sessions active on your system "
+#| "that would be terminated by this restart. You will therefore need to "
+#| "restart these services by hand before further X logins will be possible."
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
-"of libpam, but there are X login sessions active on your system that would "
-"be terminated by this restart. You will therefore need to restart these "
+"The wdm and xdm display managers require a restart for the new version of "
+"libpam, but there are X login sessions active on your system that would be "
+"terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
"Kdm, wdm, eta xdm pantaila kudeatzaileek berrabiaraztea behar dute libpam "
diff --git a/debian/po/fi.po b/debian/po/fi.po
index 6a88906b..2472d9b6 100644
--- a/debian/po/fi.po
+++ b/debian/po/fi.po
@@ -3,7 +3,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-4\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
"PO-Revision-Date: 2010-10-18 22:46+0300\n"
"Last-Translator: Esko Arajärvi <edu@iki.fi>\n"
"Language-Team: Finnish <debian-l10n-finnish@lists.debian.org>\n"
@@ -45,10 +45,16 @@ msgstr "Näytönhallintaohjelma tulee käynnistää uudelleen käsin"
#. Type: error
#. Description
#: ../libpam0g.templates:2001
+#, fuzzy
+#| msgid ""
+#| "The kdm, wdm, and xdm display managers require a restart for the new "
+#| "version of libpam, but there are X login sessions active on your system "
+#| "that would be terminated by this restart. You will therefore need to "
+#| "restart these services by hand before further X logins will be possible."
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
-"of libpam, but there are X login sessions active on your system that would "
-"be terminated by this restart. You will therefore need to restart these "
+"The wdm and xdm display managers require a restart for the new version of "
+"libpam, but there are X login sessions active on your system that would be "
+"terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
"Näytönhallintaohjelma kdm, wdm tai xdm tulee käynnistää uudelleen, jotta "
diff --git a/debian/po/fr.po b/debian/po/fr.po
index 658bf812..ddcd9504 100644
--- a/debian/po/fr.po
+++ b/debian/po/fr.po
@@ -10,8 +10,8 @@ msgid ""
msgstr ""
"Project-Id-Version: pam\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
-"PO-Revision-Date: 2009-09-16 22:59+0100\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
+"PO-Revision-Date: 2011-03-29 13:01-0700\n"
"Last-Translator: Jean-Baka Domelevo-Entfellner <domelevo@gmail.com>\n"
"Language-Team: French <debian-l10n-french@lists.debian.org>\n"
"Language: fr\n"
@@ -51,12 +51,12 @@ msgstr "Pas de redémarrage automatique du gestionnaire graphique de sessions"
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
+"The wdm and xdm display managers require a restart for the new version "
"of libpam, but there are X login sessions active on your system that would "
"be terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"Les gestionnaires graphiques de session kdm, wdm et xdm nécessitent un "
+"Les gestionnaires graphiques de session wdm et xdm nécessitent un "
"redémarrage lors de la mise à niveau de libpam, mais il existe des sessions "
"X actives sur ce système, qui seraient fermées par ce redémarrage. Vous "
"devez donc redémarrer ces services vous-même avant de pouvoir effectuer à "
diff --git a/debian/po/gl.po b/debian/po/gl.po
index 9cf9d5b9..5428d8f2 100644
--- a/debian/po/gl.po
+++ b/debian/po/gl.po
@@ -9,8 +9,8 @@ msgid ""
msgstr ""
"Project-Id-Version: pam_1.1.1-3_gl\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
-"PO-Revision-Date: 2010-08-13 02:03+0200\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
+"PO-Revision-Date: 2011-03-29 13:01-0700\n"
"Last-Translator: Jorge Barreiro <yortx.barry@gmail.com>\n"
"Language-Team: Galician <proxecto@trasno.net>\n"
"Language: gl\n"
@@ -49,12 +49,12 @@ msgstr "Débese reiniciar manualmente o xestor de pantallas"
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
+"The wdm and xdm display managers require a restart for the new version "
"of libpam, but there are X login sessions active on your system that would "
"be terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"É necesario reiniciar os xestores de pantallas kdm, wdm e xdm para a nova "
+"É necesario reiniciar os xestores de pantallas wdm e xdm para a nova "
"versión de libpam, pero hai sesións de X activas no sistema que se pecharían "
"co reinicio. Polo tanto, ha ter que reiniciar eses servizos manualmente para "
"poder iniciar novas sesións mediante X."
diff --git a/debian/po/it.po b/debian/po/it.po
index f8c446b8..b0191ffd 100644
--- a/debian/po/it.po
+++ b/debian/po/it.po
@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
"PO-Revision-Date: 2010-10-23 21:21+0200\n"
"Last-Translator: Nicole B. <damn3dg1rl@gmail.com>\n"
"Language-Team: Italiano <tp@lists.linux.it>\n"
@@ -49,12 +49,12 @@ msgstr "Il display manager deve essere riavviato manualmente"
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
-"of libpam, but there are X login sessions active on your system that would "
-"be terminated by this restart. You will therefore need to restart these "
+"The wdm and xdm display managers require a restart for the new version of "
+"libpam, but there are X login sessions active on your system that would be "
+"terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"I display manager kdm, wdm e xdm richiedono di essere riavviati per la nuova "
+"I display manager wdm e xdm richiedono di essere riavviati per la nuova "
"versione di libpam, ma ci sono sessioni di login X attive sul sistema che "
"verrebbero terminate da questo riavvio. Bisognerà riavviare questi servizi "
"manualmente prima che sia possibile ogni altro login al server X."
diff --git a/debian/po/ja.po b/debian/po/ja.po
index 5ee6023a..afc69cb7 100644
--- a/debian/po/ja.po
+++ b/debian/po/ja.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 1.1.1-6\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
"PO-Revision-Date: 2010-10-15 09:22+0900\n"
"Last-Translator: Kenshi Muto <kmuto@debian.org>\n"
"Language-Team: Japanese <debian-japanese@lists.debian.org>\n"
@@ -45,10 +45,16 @@ msgstr "ディスプレイマネージャは手動で再起動されなければ
#. Type: error
#. Description
#: ../libpam0g.templates:2001
+#, fuzzy
+#| msgid ""
+#| "The kdm, wdm, and xdm display managers require a restart for the new "
+#| "version of libpam, but there are X login sessions active on your system "
+#| "that would be terminated by this restart. You will therefore need to "
+#| "restart these services by hand before further X logins will be possible."
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
-"of libpam, but there are X login sessions active on your system that would "
-"be terminated by this restart. You will therefore need to restart these "
+"The wdm and xdm display managers require a restart for the new version of "
+"libpam, but there are X login sessions active on your system that would be "
+"terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
"kdm、wdm、xdm といったディスプレイマネージャは libpam の新しいバージョンのた"
diff --git a/debian/po/nl.po b/debian/po/nl.po
index 5121f4ed..82d5b3a6 100644
--- a/debian/po/nl.po
+++ b/debian/po/nl.po
@@ -9,7 +9,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
"PO-Revision-Date: 2010-11-21 21:58+0100\n"
"Last-Translator: Eric Spreen <erispre@gmail.com>\n"
"Language-Team: debian-l10n-dutch <debian-l10n-dutch@lists.debian.org>\n"
@@ -49,12 +49,12 @@ msgstr "De beeldschermbeheerder dient handmatig herstart te worden"
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
+"The wdm and xdm display managers require a restart for the new version "
"of libpam, but there are X login sessions active on your system that would "
"be terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"De beelschermbeheerders kdm, wdm en xdm vereisen een herstart vanwege de "
+"De beelschermbeheerders wdm en xdm vereisen een herstart vanwege de "
"nieuwe libpam-versie. Er zijn echter X-login-sessies actief op uw systeem "
"die hierdoor afgesloten zouden worden. Nieuwe X-sessies starten via deze "
"diensten is pas mogelijk eens u ze handmatig herstart heeft."
diff --git a/debian/po/pt.po b/debian/po/pt.po
index 9b9c52fa..f70c25c0 100644
--- a/debian/po/pt.po
+++ b/debian/po/pt.po
@@ -7,8 +7,8 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 1.0.1-10\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
-"PO-Revision-Date: 2009-08-20 14:05+0100\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
+"PO-Revision-Date: 2011-03-29 13:01-0700\n"
"Last-Translator: Américo Monteiro <a_monteiro@netcabo.pt>\n"
"Language-Team: Portuguese <traduz@debianpt.org>\n"
"Language: pt\n"
@@ -47,12 +47,12 @@ msgstr "O gestor de sessão gráfica deverá ser reiniciado manualmente"
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
+"The wdm and xdm display managers require a restart for the new version "
"of libpam, but there are X login sessions active on your system that would "
"be terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"Os gestores de sessão gráfica kdm, wdm, e xdm necessitam de reiniciar para a "
+"Os gestores de sessão gráfica wdm e xdm necessitam de reiniciar para a "
"nova versão de libpam, mas existem sessões de login X activas no seu sistema "
"que seriam terminadas por esta operação. Deverá deste modo reiniciar estes "
"serviços manualmente antes que futuros logins X sejam possíveis."
diff --git a/debian/po/pt_BR.po b/debian/po/pt_BR.po
index ddc46102..85cddcf9 100644
--- a/debian/po/pt_BR.po
+++ b/debian/po/pt_BR.po
@@ -7,8 +7,8 @@ msgid ""
msgstr ""
"Project-Id-Version: pam_0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
-"PO-Revision-Date: 2009-09-08 11:33+0900\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
+"PO-Revision-Date: 2011-03-29 13:01-0700\n"
"Last-Translator: Eder L. Marques <eder@edermarques.net>\n"
"Language-Team: Brazilian Portuguese <debian-l10n-portuguese@lists.debian."
"org>\n"
@@ -48,12 +48,12 @@ msgstr "Gerenciadores de display devem ser reiniciados manualmente"
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
+"The wdm and xdm display managers require a restart for the new version "
"of libpam, but there are X login sessions active on your system that would "
"be terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"Os gerenciadores de display kdm, wdm e xdm precisam ser reiniciados para a "
+"Os gerenciadores de display wdm e xdm precisam ser reiniciados para a "
"nova versão da libpam, mas existem sessões de login X ativas em seu sistema "
"que podem ser terminadas por este reinicio. Você consequentemente "
"necessitará reiniciar estes serviços manualmente antes que logins X "
diff --git a/debian/po/ro.po b/debian/po/ro.po
index e3b602d1..25ac7422 100644
--- a/debian/po/ro.po
+++ b/debian/po/ro.po
@@ -9,8 +9,8 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 1.0.1-7\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
-"PO-Revision-Date: 2009-03-12 01:49+0200\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
+"PO-Revision-Date: 2011-03-29 13:01-0700\n"
"Last-Translator: Eddy Petrișor <eddy.petrisor@gmail.com>\n"
"Language-Team: Romanian <debian-l10n-romanian@lists.debian.org>\n"
"Language: ro\n"
@@ -51,12 +51,12 @@ msgstr "Administratorul de ecran trebuie repornit manual"
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
+"The wdm and xdm display managers require a restart for the new version "
"of libpam, but there are X login sessions active on your system that would "
"be terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"Administratorii de ecran kdm, wdm și xmd trebuie reporniți pentru ca să "
+"Administratorii de ecran wdm și xdm trebuie reporniți pentru ca să "
"folosească noua versiune de libpam, dar sunt sesiuni active de X pe sistemul "
"dumneavoastră care ar fi oprite odată cu această repornire. Drept urmare, "
"trebuie să reporniți manual aceste servicii înainte ca autentificările X "
diff --git a/debian/po/ru.po b/debian/po/ru.po
index cb4d71c6..ace86dbc 100644
--- a/debian/po/ru.po
+++ b/debian/po/ru.po
@@ -9,8 +9,8 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 1.0.1-10\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
-"PO-Revision-Date: 2009-08-11 21:21+0400\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
+"PO-Revision-Date: 2011-03-29 13:01-0700\n"
"Last-Translator: Yuri Kozlov <yuray@komyakino.ru>\n"
"Language-Team: Russian <debian-l10n-russian@lists.debian.org>\n"
"Language: ru\n"
@@ -51,12 +51,12 @@ msgstr "Программу входа в систему нужно переза
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
+"The wdm and xdm display managers require a restart for the new version "
"of libpam, but there are X login sessions active on your system that would "
"be terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"Для работы с новой версией libpam программам для входа в систему kdm, wdm и "
+"Для работы с новой версией libpam программам для входа в систему wdm и "
"xdm требуется перезапуск, но это прервёт все запущенные X-сеансы. Поэтому "
"вам нужно перезапустить эти службы вручную для того, чтобы можно было снова "
"входить в систему через X."
diff --git a/debian/po/sk.po b/debian/po/sk.po
index 9df62f68..7aaf64d5 100644
--- a/debian/po/sk.po
+++ b/debian/po/sk.po
@@ -6,8 +6,8 @@ msgid ""
msgstr ""
"Project-Id-Version: pam\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
-"PO-Revision-Date: \n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
+"PO-Revision-Date: 2011-03-29 13:01-0700\n"
"Last-Translator: Ivan Masár <helix84@centrum.sk>\n"
"Language-Team: Slovak <sk-i18n@lists.linux.sk>\n"
"Language: sk\n"
@@ -45,12 +45,12 @@ msgstr "Správcu obrazovky je potrebné reštartovať ručne"
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
+"The wdm and xdm display managers require a restart for the new version "
"of libpam, but there are X login sessions active on your system that would "
"be terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"Správcovia obrazovky kdm, wdm a xdm vyžadujú reštart kvôli novej verzii "
+"Správcovia obrazovky wdm a xdm vyžadujú reštart kvôli novej verzii "
"libpam, ale na vašom systéme sú aktívne prihlasovacie relácie X, ktoré by "
"tento reštart ukončil. Preto tieto služby budete musieť reštartovať ručne "
"predtým, než bude možné uskutočniť ďalšie prihlásenie k X."
diff --git a/debian/po/sv.po b/debian/po/sv.po
index a1d8b7c0..0cb119f4 100644
--- a/debian/po/sv.po
+++ b/debian/po/sv.po
@@ -8,8 +8,8 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2009-08-18 18:30-0700\n"
-"PO-Revision-Date: 2010-03-30 02:31+0100\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
+"PO-Revision-Date: 2011-03-29 13:01-0700\n"
"Last-Translator: Martin Bagge <brother@bsnet.se>\n"
"Language-Team: Swedish <debian-l10n-swedish@lists.debian.org>\n"
"Language: sv\n"
@@ -48,14 +48,15 @@ msgstr "Skärmhanterare måste startas om manuellt"
#. Type: error
#. Description
#: ../libpam0g.templates:2001
+#, fuzzy
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
-"of libpam, but there are X login sessions active on your system that would "
-"be terminated by this restart. You will therefore need to restart these "
+"The wdm and xdm display managers require a restart for the new version of "
+"libpam, but there are X login sessions active on your system that would be "
+"terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
-"Skärmhanterarna kdm, wdm och xdm måste startas om för den nya versionen av "
-"libpam men det finns X-inloggningssessioner som skulle avslutas av en sådan "
+"Skärmhanterarna wdm och xdm måste startas om för den nya versionen av libpam "
+"men det finns X-inloggningssessioner som skulle avslutas av en sådan "
"omstart. Du behöver därför starta om dessa tjänster manuellt innan "
"ytterligare X-inloggningar är möjliga."
@@ -178,48 +179,6 @@ msgstr ""
#. Type: error
#. Description
-#: ../libpam-runtime.templates:5001
-msgid "Your system allowed access without a password!"
-msgstr "Ditt system tillät anslutningar utan lösenord!"
-
-#. Type: error
-#. Description
-#: ../libpam-runtime.templates:5001
-msgid ""
-"A bug in a previous version of libpam-runtime resulted in no PAM profiles "
-"being selected for use on this system. As a result, access was allowed for "
-"a time to all accounts on your system, with or without a correct password. "
-"Especially if this system can be accessed from the Internet, it is likely "
-"that it has been compromised. Unless you are familiar with recovering from "
-"security failures, viruses, and malicious software, you should re-install "
-"this system from scratch or obtain the services of a skilled system "
-"administrator. For more information, see:"
-msgstr ""
-"Ett fel i en tidigare version av libpam-runtime innebar att inga PAM-"
-"profiler användes på systemet. Detta betydde i sin tur att alla konton på "
-"systemet kunde använda skal, med eller utan ett korrekt lösenord. Om detta "
-"system är åtkomligt via nätet är det mycket troligt att det kan ha "
-"infiltrerats. Om du inte är säker på hur du ska återställa eventuella fel på "
-"grund av intrång, virus eller skadlig programvara bör du installera om "
-"systemet från grunden eller inhämta hjälp av en erfaren systemadministratör. "
-"Läs mer om detta på:"
-
-#. Type: error
-#. Description
-#: ../libpam-runtime.templates:5001
-msgid ""
-"The bug that allowed this wrong configuration is fixed in the current "
-"version of libpam-runtime, and your configuration has now been corrected. We "
-"apologize that previous versions of libpam-runtime did not detect and "
-"prevent this situation."
-msgstr ""
-"Felet som orsakade dessa problem är åtgärdat i och med den aktuella "
-"versionen av libpam-runtime och dina inställningar ha korrigerats. Vi ber om "
-"ursäkt för att tidigare versioner av libpam-runtime inte upptäckte och "
-"förhindrade att dessa fel uppstod."
-
-#. Type: error
-#. Description
#: ../libpam-modules.templates:1001
msgid "xscreensaver and xlockmore must be restarted before upgrading"
msgstr ""
@@ -243,3 +202,36 @@ msgstr ""
"program. Programmen behöver startas om eller allra helst stängas av helt "
"före uppgraderingen, resultatet kan annars innebära att du inte kan komma åt "
"dina aktiva sessioner på systemet."
+
+#~ msgid "Your system allowed access without a password!"
+#~ msgstr "Ditt system tillät anslutningar utan lösenord!"
+
+#~ msgid ""
+#~ "A bug in a previous version of libpam-runtime resulted in no PAM profiles "
+#~ "being selected for use on this system. As a result, access was allowed "
+#~ "for a time to all accounts on your system, with or without a correct "
+#~ "password. Especially if this system can be accessed from the Internet, it "
+#~ "is likely that it has been compromised. Unless you are familiar with "
+#~ "recovering from security failures, viruses, and malicious software, you "
+#~ "should re-install this system from scratch or obtain the services of a "
+#~ "skilled system administrator. For more information, see:"
+#~ msgstr ""
+#~ "Ett fel i en tidigare version av libpam-runtime innebar att inga PAM-"
+#~ "profiler användes på systemet. Detta betydde i sin tur att alla konton på "
+#~ "systemet kunde använda skal, med eller utan ett korrekt lösenord. Om "
+#~ "detta system är åtkomligt via nätet är det mycket troligt att det kan ha "
+#~ "infiltrerats. Om du inte är säker på hur du ska återställa eventuella fel "
+#~ "på grund av intrång, virus eller skadlig programvara bör du installera om "
+#~ "systemet från grunden eller inhämta hjälp av en erfaren "
+#~ "systemadministratör. Läs mer om detta på:"
+
+#~ msgid ""
+#~ "The bug that allowed this wrong configuration is fixed in the current "
+#~ "version of libpam-runtime, and your configuration has now been corrected. "
+#~ "We apologize that previous versions of libpam-runtime did not detect and "
+#~ "prevent this situation."
+#~ msgstr ""
+#~ "Felet som orsakade dessa problem är åtgärdat i och med den aktuella "
+#~ "versionen av libpam-runtime och dina inställningar ha korrigerats. Vi ber "
+#~ "om ursäkt för att tidigare versioner av libpam-runtime inte upptäckte och "
+#~ "förhindrade att dessa fel uppstod."
diff --git a/debian/po/templates.pot b/debian/po/templates.pot
index 4ae7fa1f..928aba29 100644
--- a/debian/po/templates.pot
+++ b/debian/po/templates.pot
@@ -8,7 +8,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -43,9 +43,9 @@ msgstr ""
#. Description
#: ../libpam0g.templates:2001
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
-"of libpam, but there are X login sessions active on your system that would "
-"be terminated by this restart. You will therefore need to restart these "
+"The wdm and xdm display managers require a restart for the new version of "
+"libpam, but there are X login sessions active on your system that would be "
+"terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
diff --git a/debian/po/tr.po b/debian/po/tr.po
index b35f3fc4..18d8314c 100644
--- a/debian/po/tr.po
+++ b/debian/po/tr.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 0.99.7.1-5\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
"PO-Revision-Date: 2009-01-01 19:20+0200\n"
"Last-Translator: Mert Dirik <mertdirik@gmail.com>\n"
"Language-Team: Debian L10n Turkish <debian-l10n-turkish@lists.debian.org>\n"
@@ -48,10 +48,16 @@ msgstr "Görüntü yöneticisinin elle yeniden başlatılması gerekli"
#. Type: error
#. Description
#: ../libpam0g.templates:2001
+#, fuzzy
+#| msgid ""
+#| "The kdm, wdm, and xdm display managers require a restart for the new "
+#| "version of libpam, but there are X login sessions active on your system "
+#| "that would be terminated by this restart. You will therefore need to "
+#| "restart these services by hand before further X logins will be possible."
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
-"of libpam, but there are X login sessions active on your system that would "
-"be terminated by this restart. You will therefore need to restart these "
+"The wdm and xdm display managers require a restart for the new version of "
+"libpam, but there are X login sessions active on your system that would be "
+"terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
"kdm, wdm ve xdm görüntü yöneticileri, libpam'ın yeni sürümünden "
diff --git a/debian/po/vi.po b/debian/po/vi.po
index a977577e..f476dffd 100644
--- a/debian/po/vi.po
+++ b/debian/po/vi.po
@@ -6,7 +6,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam 1.1.1-6.1\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
"PO-Revision-Date: 2010-10-24 20:46+1030\n"
"Last-Translator: Clytie Siddall <clytie@riverland.net.au>\n"
"Language-Team: Vietnamese <vi-VN@googlegroups.com>\n"
@@ -47,10 +47,16 @@ msgstr "Trình quản lý trình bày phải được khởi chạy bằng tay"
#. Type: error
#. Description
#: ../libpam0g.templates:2001
+#, fuzzy
+#| msgid ""
+#| "The kdm, wdm, and xdm display managers require a restart for the new "
+#| "version of libpam, but there are X login sessions active on your system "
+#| "that would be terminated by this restart. You will therefore need to "
+#| "restart these services by hand before further X logins will be possible."
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
-"of libpam, but there are X login sessions active on your system that would "
-"be terminated by this restart. You will therefore need to restart these "
+"The wdm and xdm display managers require a restart for the new version of "
+"libpam, but there are X login sessions active on your system that would be "
+"terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
"Trình quản lý trình bày kdm, wdm, hay xdm cần thiết được khởi chạy lại để sử "
diff --git a/debian/po/zh_CN.po b/debian/po/zh_CN.po
index 07ba780f..8035c1e9 100644
--- a/debian/po/zh_CN.po
+++ b/debian/po/zh_CN.po
@@ -12,7 +12,7 @@ msgid ""
msgstr ""
"Project-Id-Version: pam\n"
"Report-Msgid-Bugs-To: pam@packages.debian.org\n"
-"POT-Creation-Date: 2010-09-05 23:50-0700\n"
+"POT-Creation-Date: 2011-03-29 13:01-0700\n"
"PO-Revision-Date: 2009-01-01 12:30+0800\n"
"Last-Translator: Deng Xiyue <manphiz-guest@users.alioth.debian.org>\n"
"Language-Team: Debian Chinese [GB] <debian-chinese-gb@lists.debian.org>\n"
@@ -49,10 +49,16 @@ msgstr "必须手动重新启动显示管理器"
#. Type: error
#. Description
#: ../libpam0g.templates:2001
+#, fuzzy
+#| msgid ""
+#| "The kdm, wdm, and xdm display managers require a restart for the new "
+#| "version of libpam, but there are X login sessions active on your system "
+#| "that would be terminated by this restart. You will therefore need to "
+#| "restart these services by hand before further X logins will be possible."
msgid ""
-"The kdm, wdm, and xdm display managers require a restart for the new version "
-"of libpam, but there are X login sessions active on your system that would "
-"be terminated by this restart. You will therefore need to restart these "
+"The wdm and xdm display managers require a restart for the new version of "
+"libpam, but there are X login sessions active on your system that would be "
+"terminated by this restart. You will therefore need to restart these "
"services by hand before further X logins will be possible."
msgstr ""
"由于 lipam 更新到新版本,显示管理器 kdm、wdm 和 xdm 需要被重新启动。但是您的"